.text-primary, .btn-primary .badge, .btn-link, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color, .events-listing .event-detail h4 a, .featured-sermon h4 a, .page-header h1, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .navigation .megamenu-container .megamenu-sub-title, .cause-item .progress-label, .payment-to-cause a, .products-list li .product-price, .products-list li .product-details h3 a:hover {
  color: #d3a84c; }

a:hover {
  color: #b70ffabe;
 }

.events-listing .event-detail h4 a:hover, .featured-sermon h4 a:hover, .featured-gallery p, .post-more:hover, .widget_recent_comments a:hover {
  opacity: 0.9; }

p.drop-caps.secondary:first-child:first-letter, .accent-bg, .fa.accent-color, .btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.label-primary,
.progress-bar,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary > .panel-heading, .carousel-indicators .active, .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, hr.sm, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .title-note, .timer-col #days, .featured-block strong, .featured-gallery, .nav-backed-header, .next-prev-nav a, .event-description .panel-heading, .media-box .media-box-wrapper, .staff-item .social-icons a, .accordion-heading .accordion-toggle.active, .accordion-heading:hover .accordion-toggle, .accordion-heading:hover .accordion-toggle.inactive, .nav-tabs li a:hover, .nav-tabs li a:active, .nav-tabs li a.active, .fc-event, .timeline > li > .timeline-badge, .header-style3 .toprow, .featured-star, .featured-event-time, .goingon-events-floater-inner, .products-list .product-image .add-to-cart {
  background-color: #d3a84c; }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #d3a84c; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary, .next-prev-nav a:hover, .staff-item .social-icons a:hover {
  background: #d3a84c;
  opacity: 0.9; }

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary,
.panel-primary > .panel-heading, .fc-event {
  border-color: #d3a84c; }

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #d3a84c; }

.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #d3a84c; }

blockquote {
  border-left-color: #d3a84c; }

/* Color Scheme Specific Classes */

h1, .h1, h2, .h2, h3, h3 a, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #f9ded8;
}

p {
    color:#e6e8e6;
}

a {
    color: #424242;
}

#counter {
  opacity: 1 !important;
}

.site-header .topbar {
	background-color: #150d01;
}

.navigation {
	background-color: #2e1938;
}

.navigation ul li ul {
    background-color: #2e1938;
}

.navigation ul li ul li a {
	border-bottom: 1px solid #e6e8e6;
}

.navigation .megamenu-container .megamenu-sub-title {
    color:#424242;
}

.navigation a {
  color:#e6e8e6;
}

.notice-bar, .page-header {
	background: #483850;
}

.listing-header, .post-title {
	border-bottom: 1px solid #e6e8e6;
}

.listing-cont, .post-content {
	border-top: 4px solid #e6e8e6;
}

.listing .item {
	border-bottom: 1px solid #e6e8e6;
}

.post-meta {
	background-color: #e6e8e6;
    color: #424242;
}

.progress-bar-success {
	background-color: #b70ffabe !important;
}

.event-date {
	color: #e6e8e6;
}

.home6.content {
	background-color: #2e1938;
}

.lgray-bg {
	background: #2e1938;
}

.lgray-bg p {
    color: #e6e8e6;
}

.lgray-bg h3 {
    color: #d3a84c;
}

.lgray-bg .date {
    color: #e6e8e6;
}

.lgray-bg .sermon-actions a {
    color: #e6e8e6;
}

.site-footer {
	background-color: #150d01;
}

.site-footer a {
	color: #e6e8e6;
}

.site-footer a:hover {
	color: #d0a094;
}

.site-footer-bottom {
	background-color: #150d01;
}

.site-footer-bottom .social-icons a {
	background: #e6e8e6;
}
.site-footer-bottom .social-icons a, .site-header .social-icons a {
	color: #d3a84c;
}